[Java Runtime Environment]
JRE Path=C:\Program Files (x86)\iDea Brains\iB Minimar 3\jre\
Library Path=C:\Program Files (x86)\iDea Brains\iB Minimar 3\lib\;
Main Class=Login.Login
Maximum Version=any
Minimum Version=any
System Path=C:\Program Files (x86)\iDea Brains\iB Minimar 3\lib\;
Virtual Machine Parameters=-Xms20:1:1200P -Xmx90:2:1200P       
[Product Information]
Product Name=iB Minimar 3
Upgrade Code={207558AE-7995-4129-B295-DFA929FF39AF}
Product Code={28F32E81-1168-4BBD-BCAB-09B7157FA01E}
[Application]
Cmd="APPDIR\jre"
Application Type=gui
Single Instance=yes
[Class Path]
Class Path=C:\Program Files (x86)\iDea Brains\iB Minimar 3\iB_Minimar_3_min.jar;
